/*
Press CSS
*/

/* General
========================= */

/* Press Hero
========================= */
.hero-container { display: flex; justify-content: center; width: 100%; padding: 1em 2em 0em; }
.hero { display: block;background-color: #fff; position: relative; width: 100%; height: 600px; max-height: 100%; overflow: hidden; z-index: 999; }
.hero-block { display: block; width: 100%; height: 0; }
.hero-block .hero-bg { background-repeat: no-repeat; background-position: 50% 50%; background-size: cover; position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px; width: 100%; height: 100%; overflow: hidden; }

/* Press
========================= */
.press-block { display: flex; flex-direction: column; align-items: center; margin: 0; padding: 3.5em 2em 5em; }
.press-block-inner { display: flex; flex-direction: column; max-width: 1480px; width: 100%; }
.press-block-content { display: flex; align-items: flex-start; flex-wrap: wrap; justify-content: space-between; padding: 0; }

.press-left { display: flex; flex-direction: column; order: 1; width: 78%; }
.press-title { display: flex; padding: 0 0 2em; }
.press-title span { color: #1a1a1a; font-family: 'Roboto Slab', serif; font-size: 3.6rem; font-weight: 600; line-height: 1.2; letter-spacing: .05em; text-transform: uppercase; }

.press-post { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center; padding: 0 0 2em; width: 100%; }
.press-post:nth-last-child(1 of .press-post) { padding: 0; }
.press-post-link { display: flex; flex-direction: column; order: 1; width: 25%; }
.post-thumb { background-position: center; background-repeat: no-repeat; background-size: cover; display: block; padding-bottom: 65%; height: 100%; width: 100%; }
.press-post-details { display: flex; flex-direction: column; order: 2; width: 75%; padding: .5em 1em; }
.press-logo { margin-bottom: .5em; }
.press-logo .post-logo { max-width: 150px; }
.press-post-title { display: flex; flex-direction: column; }
.press-post-title span { color: #1a1a1a; font-family: 'Mulish', sans-serif; font-size: 1.8rem; font-weight: 800; line-height: 1.4; margin: 0; padding: 0 0 .25em; }
.press-post-title span a { color: #1a1a1a; }
.press-post-title span a:hover { opacity: .5; }
.press-date { display: flex; flex-direction: column; }
.press-date span { color: #1a1a1a; font-family: 'Mulish', sans-serif; font-size: 1.7rem; font-weight: 600; line-height: 1.4; margin: 0; padding: 0 0 .8em; }
.press-excerpt { display: flex; flex-direction: column; }
.press-excerpt a { color: #1a1a1a; font-family: 'Mulish', sans-serif; font-size: 1.7rem; font-weight: 600; line-height: 1.4; margin: 0; padding: 0; }
.press-excerpt a:hover { opacity: .5; }

.press-right { display: flex; flex-direction: column; padding: 0 0 1em; order: 2; width: 20%; }
.press-categories { display: flex; flex-direction: column; padding: 0 0 1.25em; }
.press-categories-title { display: flex; flex-direction: column; padding: 0 0 1.25em; }
.press-categories-title span { color: #1a1a1a; font-family: 'Mulish', sans-serif; font-size: 1.8rem; font-weight: 800; line-height: 1.4; margin: 0; padding: 0; }
.press-categories-list ul { display: flex; flex-wrap: wrap; flex-direction: row; gap: 8px; }
.press-categories-list ul li { display: flex; }
.press-categories-list ul li a { border: 1px solid #000; border-radius: 4px; color: #000; font-family: 'Mulish', sans-serif; font-size: 1.4rem; font-weight: 600; line-height: 1.2; margin: 0 0 0.25em; padding: 0.5em; text-align: center; }
.press-categories-list ul li:last-of-type a { margin: 0; }

.press-tout-wrap { display: flex; flex-direction: column; padding: .5em 0; }
.press-tout { padding-bottom: 1em; }
.press-tout:last-of-type { padding-bottom: 0; }
.press-tout.side1 .resp-1024 { display: none; }
.press-tout.side1 .resp-640 { display: none; }
.press-tout.side1 .resp-480 { display: none; }
.press-tout.side2 .resp-1024 { display: none; }
.press-tout.side2 .resp-640 { display: none; }
.press-tout.side2 .resp-480 { display: none; }

/* Pagination
========================= */
.pagination { display: flex; justify-content: center; margin: 0; padding: 4em 0 0; }
.pagination .nav-links .page-numbers { display: inline-block; background-color: #fff; border: 1px solid #e5e5e5; border-radius: 4px; color: #222; cursor: pointer; font-size: 1.6rem; font-weight: 600; margin-bottom: 4px; padding: 4px 12px; text-decoration: none; }
.pagination .nav-links .page-numbers:hover { color: #fec70f; border: 1px solid #fec70f; }
.pagination .nav-links .page-numbers.current { display: inline-block; background-color: #fff; border: 1px solid #000; border-radius: 4px; color: #222; cursor: pointer; font-size: 1.6rem; font-weight: 600; margin-bottom: 4px; padding: 4px 12px; text-decoration: none; }
.pagination .nav-links .prev { display: none; }
.pagination .nav-links .next { display: none; }

/* Responsive
--------------------------------------------- */
@media only screen and (min-width: 1980px) {
.hero { height: 700px; }
}

@media only screen and (min-width: 2500px) {
.hero { height: 750px; }
}

@media only screen and (max-width: 1480px) {
.hero { max-height: calc(100vw * 0.38852); }

.press-block { padding: 3em 2em 4.5em; }
.press-title { padding: 0 0 1.5em; }
.press-title span { font-size: 3.4rem; }
.press-left { width: 76%; }
.post-thumb { padding-bottom: 70%; }
.press-right { width: 21%; }

.pagination { padding: 3.5em 0 0; }
}

@media only screen and (max-width: 1280px) {
.hero { max-height: calc(100vw * 0.39063); }

.press-block { padding: 2.5em 2em 4em; }
.press-title { padding: 0 0 1em; }
.press-title span { font-size: 3.2rem; }
.press-left { width: 74%; }
.press-post { padding: 0 0 1.5em; }
.post-thumb { padding-bottom: 75%; }
.press-right { width: 22%; }
.press-categories { padding: 0 0 1em; }

.pagination { padding: 3em 0 0; }
}

@media only screen and (max-width: 1140px) {
.press-title span { font-size: 3rem; }
.post-thumb { padding-bottom: 80%; }
}

@media only screen and (max-width: 1080px) {
.post-thumb { padding-bottom: 85%; }
}

@media only screen and (max-width: 1023px) {
.hero { max-height: calc(100vw * 0.39101); }
.press-title span { font-size: 2.8rem; }

.press-block { padding: 2em; }
.press-block-content { flex-direction: column; }
.press-left { width: 100%; }
.post-thumb { padding-bottom: 75%; }
.press-logo { line-height: 1.4; margin-bottom: .25em; }
.press-date span { font-size: 1.6rem; }
.press-right { padding: 2em 0 1em; width: 100%; }
.press-tout-wrap { display: grid; grid-template-columns: repeat(2, 1fr); gap: 15px; }
.press-tout.side1 .tout { display: none; }
.press-tout.side1 .resp-1024 { display: block; }
.press-tout.side2 .tout { display: none; }
.press-tout.side2 .resp-1024 { display: block; }

.pagination { padding: 2.5em 0 0; }
}

@media only screen and (max-width: 880px) {
.hero { max-height: calc(100vw * 0.39773); }
.post-thumb { padding-bottom: 80%; }
.pagination { padding: 2em 0 0; }
.press-right { padding: 1.5em 0 1em; }
}
@media only screen and (max-width: 820px) {
.post-thumb { padding-bottom: 85%; }
}

@media only screen and (max-width: 768px) {
.hero-container { padding: 0.8em 1.5em 0em; }
.hero { max-height: calc(100vw * 0.39064); }
.press-title span { font-size: 2.6rem; }

.press-block { padding: 1.5em; }
.press-title { padding: 0 0 1.25em; }
.press-post { flex-direction: column; padding: 0 0 2.5em; }
.press-post-link { width: 100%; }
.post-thumb { padding-bottom: 50%; }
.press-post-details { padding: 1em 0 0; width: 100%; }
.press-categories-title { padding: 0 0 1em; }
}

@media only screen and (max-width: 719px) {
.press-title span { font-size: 2.4rem; }
}

@media only screen and (max-width: 640px) {
.hero { max-height: calc(100vw * 0.4297); }
.press-block { padding: 1.5em 1.5em 1.25em; }
.press-post { padding: 0 0 2em; }
.press-title { padding: 0 0 1em; }
.press-title span { font-size: 2.2rem; }
.press-categories-title { padding: 0 0 .8em; }
.press-tout { padding-bottom: .5em; }
.press-tout-wrap { grid-template-columns: repeat(1, 1fr); gap: 10px; }
.press-tout.side1 .resp-1024 { display: none; }
.press-tout.side1 .resp-640 { display: block; }
.press-tout.side2 .resp-1024 { display: none; }
.press-tout.side2 .resp-640 { display: block; }
}

@media only screen and (max-width: 580px) {

}

@media only screen and (max-width: 480px) {
.hero { max-height: calc(100vw * 0.46874999); }

.press-block { padding: 1.5em 1.5em 1em; }
.press-post { padding: 0 0 1.5em; }
.press-title span { font-size: 2.1rem; }
.press-post-title span { font-size: 1.7rem; }
.press-date span { font-size: 1.5rem; }
.press-excerpt a { font-size: 1.6rem; }
.press-right { padding: 1em 0; }
.press-categories { padding: 0 0 .8em; }
.press-tout.side1 .resp-640 { display: none; }
.press-tout.side1 .resp-480 { display: block; }
.press-tout.side2 .resp-640 { display: none; }
.press-tout.side2 .resp-480 { display: block; }

.pagination { padding: 1.5em 0 0; }
}

@media only screen and (max-width: 420px) {
.hero { max-height: calc(100vw * 0.4762); }
}